[Translations]
MainForm.BIG2GBCmd.Hint                  = 結果窗口BIG5->GB
MainForm.Decode_Auto.Caption             = 自動
MainForm.Decode_Auto.Hint                = 智能解碼
MainForm.Decode_Other.Caption            = 其他
MainForm.Decode_Other.Hint               = 其他解碼方式
MainForm.Demo_Blend.Caption              = 混合解碼（含說明）
MainForm.EditClearAll.Caption            = 全部清除
MainForm.EditClearAll.Hint               = 全部清除
MainForm.EditClearEditor.Caption         = 清除
MainForm.EditCopy.Caption                = 復制
MainForm.EditCopy.Hint                   = 復制
MainForm.EditCut.Caption                 = 剪切
MainForm.EditCut.Hint                    = 剪切
MainForm.EditPaste.Caption               = 粘貼
MainForm.EditPaste.Hint                  = 粘貼
MainForm.GB2BIGCmd.Hint                  = 結果窗口GB->BIG5
MainForm.Label1.Caption                  = 編碼：
MainForm.Label2.Caption                  = 解碼：
MainForm.Label3.Caption                  = 內碼轉換：
MainForm.Label4.Caption                  = 結果窗口（只要拖動文件至此即可在結果窗口中打開）
MainForm.Label5.Caption                  = 源窗口（只要拖動文件至此即可在源窗口中打開）
MainForm.Caption                         = 亂碼察看器
MainForm.Option_AutoBIG2GB.Caption       = 自動進行BIG5->GB
MainForm.Option_AutoDecode.Caption       = 自動解碼
MainForm.Option_AutoPop.Caption          = 智能彈出
MainForm.Option_HotKeyDecode.Caption     = 單鍵解碼（F7）
MainForm.Option_MonitorClipBoard.Caption = 監視剪貼板
MainForm.Option_TopMost.Caption          = 總在最上方
MainForm.N13.Caption                     = 清除
MainForm.N14.Caption                     = 全選
MainForm.N16.Caption                     = 默認字體
MainForm.N17.Caption                     = 自動換行
MainForm.N19.Caption                     = 背景顏色
MainForm.MenuItem4.Caption               = 清除
MainForm.MenuItem5.Caption               = 全選
MainForm.MenuItem7.Caption               = 默認字體
MainForm.N18.Caption                     = 自動換行
MainForm.N20.Caption                     = 背景顏色
MainForm.N3.Caption                      = 打開
MainForm.N4.Caption                      = 隱藏
MainForm.N6.Caption                      = 退出
MainForm.Btn_OpenFile.Caption            = 打開
MainForm.Btn_OpenFile.Hint               = 在源窗口中打開文件
MainForm.Btn_SaveFile.Caption            = 保存
MainForm.Btn_SaveFile.Hint               = 將結果窗口保存至文件
MainForm.ScrollingText.Text              = 歡迎使用本軟件，有任何意見和建議請與我聯系
MainForm.Btn_Option.Caption              = 選項
MainForm.Btn_Demo.Caption                = 示例
MainForm.Btn_About.Caption               = 關于
MainForm.Btn_Return.Caption              = 返回
MainForm.TrayIcon.Hint                   = 亂碼察看器

InputForm.Caption                        = 單鍵解碼
InputForm.Label1.Caption                 = 選中需要解碼的文本后，單擊下面的熱鍵即可完成解碼：
InputForm.Button1.Caption                = 確定
InputForm.Button2.Caption                = 取消

[messages]
Error                                    = 錯誤
Could not Modify Registry                = 無法修改注冊表
